#CACHE{0}
#HTTP_HEADER{Content-Type: text/css;}




/** Début Body **/


body.page_sommaire {
	position:relative;
	opacity:.99;
	z-index:0;
	align:center;
	margin: 0;
	padding: 0;
	background:rgba(180,180,180,1);

}

/** Fin Body **/


#wrap{
	width: 1200px;
	margin: 0 auto;
	position:relative;
	z-index:0;
	background:#FFFFFF;
	overflow:hidden;
	-moz-box-shadow: -3px 0px 20px rgba(100,100,100,1),3px 0px 20px rgba(100,100,100,1);
	-webkit-box-shadow: -3px 0px 20px rgba(100,100,100,1),3px 0px 20px rgba(100,100,100,1);
	-o-box-shadow: -3px 0px 20px rgba(100,100,100,1),3px 0px 20px rgba(100,100,100,1);
	box-shadow: -3px 0px 20px rgba(100,100,100,1),3px 0px 20px rgba(100,100,100,1);
}

	

/* Début Header */

#header {
	width: 1200px;
	height: 160px;
	margin: 0 auto;
	position:relative;
	background:transparent;
	z-index:2;
	overflow:hidden;
}



.page_sommaire #header {
	position:relative;
	width: 1200px;
	height: auto;
	background:transparent;
	margin: 0 auto;	
	z-index:2;	
}

#header_titres {
	float: left;
	width: 700px;
	height: auto;
	margin: 0;
	padding: 0;
	}

#header .bandeau_lycee{
	float:left;
	width:200px;
	height:30px;
	margin:-6px 0 0 0;
	padding: 2px 5px 5px 10px;
	background:#C53727;
	font-family: 'Oxygen', sans-serif;
	font-size:20px;
	color:#FFFFFF;
	text-transform:capitalize;
 }
	
#header .bandeau_connect{
	float:left;
	width:470px;
	height:21px;
	margin:0 0 0 0;
	padding: 5px 5px 5px 10px;
	background:#C53727;
	font-size:15px;
	color:#FFFFFF;
	text-align:right;
	text-transform:capitalize;
 }

#header .bandeau_connect a {
	color:#FFFFFF;
	}

#header .bandeau_connect a:hover {
	color:#333;
	}

#header h1, #header h2, #header #nom_site_spip, #header #slogan_site_spip  {
	text-transform: lowercase;
	font-weight: normal;
	color: #FFFFFF;
	
}


#header .logo_site {
	float: left;
	font-family: 'Oxygen', sans-serif;
	color:#C53727;
	width: 180px;
	height: 170px;
	padding:0;
	margin: 0;
	padding: 0 0 5px 0;
	background:transparent;
	z-index:10;
	overflow:hidden;
}

.page_sommaire #header .majuscule{
	float: left;
	width:50px;height:45px;
	padding: 0 0 5px 5px;
	font-size: 58px;
	color:#C53727;
	font: 60px/80px 'ArchitectsDaughterRegular', Arial, sans-serif;
	font-size: 55px;
	height:30px;

}

.page_sommaire #header .minuscule{
	float: left;
	width:105px;height:30px;
	padding: 15px 0 5px 0px;
	font-size: 58px;
	color:#C53727;
	font: 40px/60px 'ArchitectsDaughterRegular', Arial, sans-serif;
	font-size: 32px;
	text-transform:uppercase;
	height:30px;
}



#header .secteurs{
	float: left;
	margin: 35px 0 0 0;
	width:510px;
	height:155px;
	padding:5px 0 0 10px;
	margin:0;
	z-index:5;
	font: 25px/40px 'ArchitectsDaughterRegular', Arial, sans-serif;
}

.page_sommaire #header .secteura{
	position:relative;
	z-index:10;
	float: left;
	text-align:right;
	-ms-transform: skew(0deg,-3deg); /* IE 9 */
   -webkit-transform: skew(0deg,-3deg); /* Chrome, Safari, Opera */
    transform: skew(0deg,-3deg); 
	width:500px;
	margin:5px 0px 8px 0;
	height:50px;
	}

.page_sommaire #header .secteura{
	visibility:visible;
}

#header .secteurb, {
	position:relative;
	z-index:1;
	float: left;
	text-align:center;
	width:252px;
	height:105px;
	color:rgba(150,150,150,1);
}

#header .secteurc{
	position:relative;
	z-index:1;
	float: left;
	text-align:center;
	width:203px;
	height:105px;
	color:rgba(150,150,150,1);
}

#header .secteurb a,#header .secteurc a{
	color:rgba(100,100,100,1);}	/**couleur à modifier **/


#header .menu{
	position:relative;
	z-index:3;
	float: left;
	padding:120px 0 0 0;
	width:700px;height:40px;
	margin:0;
	background: url(img/img03.gif) repeat-x left bottom;
}

#header .images{
	position:relative;
	z-index:0;
	float: right;
	padding:0;
	width:500px;height:180px;
	overflow:visible;
	margin:0;
}


/** Fin Header  **/

/** Debut Nav**/

.page_sommaire #nav {
	position:absolute;
	width:1500px;
	height:100px;
	background-color:transparent;
	z-index:0;
	
}

#nav .gauche{
	float:left;
	width:800px;
	height: 35px;
	margin: 0
}

#nav .droite{
	padding: 11px 0 12px 0;
	font-size:12px;
	color:#fff;
	float:right;
	width:3000px;
	height: 35px;
	margin: 0
}


/** Fin nav **/


/** Début Content **/

.page_sommaire #content {
	position:relative;
	font-family: Georgia , Comic Sans MS;
	font-size:15px;
	height:auto;
	z-index:10;
	top:150px;
	margin:-230px 0 180px 0;		
	padding: 0 ;
	background:transparent;
	/* background: url(img/img04.jpg) repeat-x left bottom; */
	overflow:hidden;
}

.page_sommaire .page_integration{
	position: relative;
	top:66px;
	width:100%;
	height:250px;
	z-index:0;
	background:#444;
	}


#content h2 {margin-top:2em;}




/* links */

.page_sommaire #posts {
	position:relative;
	top:50px;
	left:420px;
	z-index:2;
	background: transparent;
	width: 800px;
	height:auto;
	margin: 15px 5px 0 0;
	padding:10px;
}

/* Links */

.page_sommaire #pre_links {
	position:absolute;
	top:65px;
	left:0px;	
	z-index:10;
	width:400px;
	height:30px;
	-ms-transform: skew(0deg,-3deg); /* IE 9 */
    -webkit-transform: skew(0deg,-3deg); /* Chrome, Safari, Opera */
    transform: skew(0deg,-3deg); 
	background-color:rgba(40,40,40,1);
	margin:0;	
	padding:0;
	border:0;
	overflow:hidden;
}

.page_sommaire .integration_eleve h1,.page_sommaire .integration_eleve h2,.page_sommaire .integration_eleve h3{
	color:#FFFFFF;
	}


.page_sommaire #links {
	position: absolute;
	top:80px;
	background: rgba(40,40,40,1);
	z-index:3;
	height:auto;
	width: 400px;
	margin: 0;
	padding: 0;
	overflow:hidden;
}

.page_sommaire #menu_links {
	opacity:0.9;
	float:left;
	top:210px;
	background: rgba(40,40,40,1);
	z-index:0;
	height:auto;
	width: 380px;
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 10px;
	overflow:hidden;
}



/* Fin links */

/* Posts */
.page_sommaire #posts {
	width:700px;
}

.page_sommaire #pre_posts {
	position:absolute;	
	width: 800px;
	height:100px;
	top:37px;
	left:400px;
	z-index:1;
	background:#FFFFFF;
	-ms-transform: skew(0deg,-3deg); /* IE 9 */
    -webkit-transform: skew(0deg,-3deg); /* Chrome, Safari, Opera */
    transform: skew(0deg,-3deg); 
	-moz-box-shadow: 0px -2px 2px rgba(200,200,200,1);
	-webkit-box-shadow: 0px -2px 2px rgba(200,200,200,1);
	-o-box-shadow: 0px -2px 2px rgba(200,200,200,1);
	box-shadow: 0px -2px 2px rgba(200,200,200,1);
	margin: 0;	
}


#vitrine{
	display:inline-block;
	vertical-align:top;
	width:45%;
	height:auto;
	padding:10px;
	margin: 0 0 20px 0;		
	}

#vitrine h1{
	float:right;
	text-align:right;
	margin:5px 0 5px 0;
	padding:0;
	font-size:30px;
	border:none;}
	
#vitrine ul{
	float:right;
	margin:0 -10px 0 0;
	padding:0;
	}
	
#vitrine li{
	float:right;
	list-style-type:none;
	align:right;
	}